@charset "utf-8";
/* CSS Document */

.map {
	width: 846px
}
.mapTipText {
	width: 280px;
	height: 130px;
	background-color: #ffffff;
}
.mapTipText .mapTipImg {
	height: 66px;
	width: 66px;
	float: left;
	border: 2px solid #ffffff;
	border-radius: 50%;
	overflow: hidden;
	margin: -12px 5px 0 -12px;
}
.mapTipText .mapTipImg img {
	width: 100%;
	height: 100%;
}
.mapTipText .mapTipList {
	float: left;
	margin-left: 4px;
}
.mapTipText .mapTipList h2 {
	text-align: left;
}
.mapTipText .mapTipList h2 a {
	font-size: 24px;
	color: #262626;
	text-decoration: none;
}
.mapTipText .mapTipList h2 a:hover {
	color: #0085d2;
}
.mapTipText .mapTipList h2 a span {
	font-size: 16px;
	margin-left: 3px;
}
.mapTipText .mapTipList ul {
	width: 203px;
	padding-right: 10px;
}
.mapTipText .mapTipList ul li {
	list-style: none;
	float: left;
	padding: 7px 3px 0 3px;
}
.mapTipText .mapTipList ul li a {
	color: #262626;
	text-decoration: none;
}
.mapTipText .mapTipList ul li a:hover {
	color: #fd7700;
}
.zz_but {
	background: url(../images/dl.png) no-repeat;
	width: 240px;
	height: 59px;
	margin-top: 12px;
	border: none;
	cursor: pointer;
}
.zz_but2 {
	background: url(../images/zc.png) no-repeat;
	width: 240px;
	height: 59px;
	margin-top: 12px;
	border: none;
	cursor: pointer;
}
.yg_photo10 {
	width: 1078px;
	padding:10px 0 10px 10px
}
#demo_2 {
	background: #FFF;
	overflow: hidden;
	width: 1078px;
	margin-left: auto;
	margin-right: auto;
}
#indemo_2 {
	float: left;
	width: 400%;
}
#demo1_2 ul li, #demo2_2 ul li {
	float: left;
	margin-right: 12px;
	list-style: none;
	width:255px;
	height:171px; border:2px solid #ddd;
	position:relative;
}
#demo1_2 ul li:hover{ border:2px solid #fd7700;}
#demo1_2 ul li a p, #demo2_2 ul li a p{
	text-align: center;
	font-size: 14px;
	color: #fff;
	position:absolute;
	bottom:0px;
	left:0px;
	height:30px;
	width:100%;
	line-height:30px;
	background:url(../images/tmbj.png);
}
